<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Mini-Activity</title>
	<link rel="stylesheet" type="text/css" href="./miniactivity.css">

</head>
<body>
	<h1 class="blue-text bg-green">My text is blue and my background is green.</h1>
	<h2 class="bg-yellow">My text is black and my backgounf is yellow</h2>
	<h3 class="bg-blue">My Background is blue but my text is black</h3>
	<h4 class="red-text bg-green">My text is red and my backgound is green</h4>

</body>
</html>
